Page MenuHomeFreeBSD

Fix a broken "SEE ALSO" section of hlfsd(8)
ClosedPublic

Authored by 0mp on Jul 21 2018, 1:23 AM.

Details

Summary

While here, pet mandoc and igor.

Test Plan
  • igor: ok
  • mandoc -Tlint: ok

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

0mp created this revision.Jul 21 2018, 1:23 AM
bcr accepted this revision.Aug 11 2018, 11:11 AM
bcr added a subscriber: bcr.

Approved from manpages.

This revision is now accepted and ready to land.Aug 11 2018, 11:11 AM
krion accepted this revision.Aug 11 2018, 4:58 PM
eadler accepted this revision.Aug 11 2018, 5:13 PM
mat accepted this revision.Aug 13 2018, 11:19 AM

accepting as mentor.

This revision was automatically updated to reflect the committed changes.